[local]
localhost ansible_connection=local

[squirro]
playground ansible_host=leexingzhao.squirro.net
octopus-dev ansible_host=octopus-dev.squirro.cloud
octopus-stable ansible_host=octopus-stable.squirro.cloud
octox ansible_host=octox.squirro.cloud

[squirro_ocbc_multi_cluster]
ocbc-dev-cn-1 ansible_host=ocbc-dev-cn-1
ocbc-dev-cn-2 ansible_host=ocbc-dev-cn-2
ocbc-dev-cn-3 ansible_host=ocbc-dev-cn-3

[squirro_ocbc_multi_storage]
ocbc-dev-sn-1 ansible_host=ocbc-dev-sn-1
ocbc-dev-sn-2 ansible_host=ocbc-dev-sn-2
ocbc-dev-sn-3 ansible_host=ocbc-dev-sn-3
